<?php
class ApplyController extends ForumController
{
    public $actionMap = array(
        'index' => 'IndexAction',
        'superbm' => 'SuperBmAction',
        'bookbm' => 'BookBmAction'
    );
}